Install Rule Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase

With new version of SQL server i.e. 2017 out last fall, I too wanted to try the new and shiny features so I decided to install it on one of my VM’s

Read More »

Advertisements